import ProductionCapacityData from './productionCapacity/productionCapacityData'
import ThroughPutData from './throughPut/throughPutData'
import ROIData from './ROI/roiData'

function SimulationAnalysis() {

    return (
        <>
            <ThroughPutData />
            <ProductionCapacityData />
            <ROIData />
        </>
    )
}

export default SimulationAnalysis
